a.sitelink {
	color:blue !important;
}
a.sitelink:hover, a.sitelink:active {
	text-decoration:underline !important;
}

div#main h2 {
	font-weight:normal !important;
}

ul#object-image-controls.download-choices {
	/* height:90px; */
	position:relative;
	overflow:visible;
}

[style*='display: none'].hide-for-touch {
	display:none !important;
}

section#object-primary-image li:not([style*='display: none']) {
	padding:0 8px 0 0 !important;
}

section#download-open-content ul.drop-down-sub-menu li ul {
	position:absolute;
	z-index:10000;
	width:400px;
}

ul.drop-down-sub-menu {
	position:relative;
	text-align: left;
	display: inline;
	margin: 0 0 0 3px;
	padding: 2px 4px 7px 0;
	list-style: none;
	/*
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	*/
}

ul.drop-down-sub-menu li {
	/* font: bold 12px/18px sans-serif; */
	display: inline-block;
	margin-right:0px;
	margin-left:0px;
	position: relative;
	padding: 0px 9px 3px 7px;
	/* background: #fff; */
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

ul.drop-down-sub-menu li:hover {
	background: #555;
	color: #fff;
}

/* sub menus */
ul.drop-down-sub-menu li ul {
	margin-right:0;
	margin-left:0;
	padding:0;
	position:relative;
	top:0;
	left:0;
	min-width:250px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
}

ul.drop-down-sub-menu li ul li {
	font: bold 14px/20px sans-serif;
	font-weight:normal !important;
	background: #555; 
	display: block; 
	color: #fff !important;
	text-shadow: 0 -1px 0 #000;
}

ul.drop-down-sub-menu li ul a {
	padding: 4px 0 2px 5px !important;
	display:inline-block;
}

ul.drop-down-sub-menu li ul li small {
	color: #fff !important;
}

ul.drop-down-sub-menu li ul li:hover {
	background: #888;
}

ul.drop-down-sub-menu li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	z-index:1000000 !important;
}

img#object-img {
	margin:auto 0;
}

div#object-img {
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center center;
}

img.iiif {
	width:24px;
	/* -webkit-filter: grayscale(100%); */ /* Chrome, Safari, Opera */
	/* filter: grayscale(100%); */
}

img.iiif:hover, img.ifff:active {
	width:24px;
	/* -webkit-filter: grayscale(0%); */ /* Chrome, Safari, Opera */
	/* filter: grayscale(0%); */
}

section#object-extras section {
	background-color:white;
}

figure.gallery-image-container,
figure.gallery-image-container div.gallery-image-object {
	min-height:250px;
}

figcaption.gallery-image-caption {
	
}

figcaption.gallery-image-caption span {
	display:inline-block !important;
	margin-right:10px;
}

figcaption.gallery-image-caption {
	position:relative;
}

figcaption.gallery-image-caption p {
	margin-top:5px;
}

figcaption.gallery-image-caption div#image-copyright {
	margin-top:3px;
}

.gallery-image-thumbnail {
	min-height:350px !important;
}

.gallery-image-thumbnail .gallery-image {
	vertical-align:middle;
}

p[data-provenance-remarks] {
	margin-top:15px;
	font-size:9pt;
	text-align:justified;
}

p[data-iiif-footer] {
	margin-top:6px !important;
	position:relative;
}

div[data-debug-footer] {
	font-size:8pt;
	font-style:italic;
	margin-bottom:10px;
	text-align:center;
	color:#bebebe;
}

div.rs-org-info {
	/*
	position:absolute;
	right:0;
	top:0;
	*/
	float:left;
	font-size:9pt;
}

div.rs-org-statement {
	float:left;
	margin-left:20px;
	font-weight:normal;
	text-transform:uppercase;
}

figcaption.gallery-image-caption {
	font-size:10pt;
}

div.rs-org-icon {
	width:14px;
	height:14px;
	background-size:14px 14px;
	background-repeat:no-repeat;
	background-position:center;
}

div.rs-org-icon.no-copyright {
	background-image:url(/art/collection/static/images/rs-no-copyright.png);
}

div.rs-org-icon.in-copyright {
	background-image:url(/art/collection/static/images/rs-in-copyright.png);
}

div.rs-org-icon.other {
	background-image:url(/art/collection/static/images/rs-other.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	div.rs-org-icon.no-copyright {
		background-image:url(/art/collection/static/images/rs-no-copyright@2x.png);
	}
	
	div.rs-org-icon.in-copyright {
		background-image:url(/art/collection/static/images/rs-in-copyright@2x.png);
	}
	
	div.rs-org-icon.other {
		background-image:url(/art/collection/static/images/rs-other@2x.png);
	}
}

div.object-media-copyright,
div.object-copyright {
	display:block-inline;
	float:left;
}

div#image-copyright.rs-enabled .object-media-copyright::before,
div#image-copyright.rs-enabled .object-copyright::before {
	content:"/";
	margin-left:0.5em;
	margin-right:0.5em;
}

@media only screen {
	div[data-print-header] {
		display:none;
	}
	
	section h5[data-print-title] {
		display:none;
	}
	
	h4[data-section-description] {
		display:none;
	}
	
	section#object-section-provenance div[data-provenance-dates] {
		text-align:center;
	}
	
	section#object-section-provenance div[data-provenance-names] {
		
	}
	
	section#object-section-essays iframe {
		width:100%;
		min-height:800px;
	}
	
	section#object-section-essays div#essay-link-print {
		display:none;
	}
}

@media only print {
	div[data-print-header] {
		margin-top:1em;
		margin-bottom:1em;
		clear:both;
	}
	
	div[data-print-header] img[data-print-logo] {
		width:40px;
		float:left;
	}
	
	div[data-print-header] div[data-print-name] {
		text-align:center;
		margin-left:15px;
		padding-top:12px;
		font-size:22pt;
		font-weight:bold;
	}
	
	div[data-print-header] div[data-print-name],
	section h5[data-print-title],
	h4[data-section-description]
	{
		font-family:"Syntax LT", "Lucidia Grande", "Helvetica", sans-serif;
	}
	
	section#object-details h4,
	h5[data-print-title] {
		font-size:12pt;
	}
	
	section h5[data-section-title] {
		display:none;
	}
	
	section h5[data-print-title] {
		margin-bottom:0.5em;
	}
	
	a[href] {
		text-decoration:none;
	}
	
	a[href], a[href]:visted {
		color:1a69c9;
	}
	
	.section-container.tabs[data-section="tabs"] > section > .section-content {
		border:none;
		padding:0 !important;
		padding-bottom:3em !important;
	}
	
	section#object-details * {
		padding:0 !important;
	}
	
	section#object-details h6,
	section#object-details p
	{
		font-size:10pt;
	}
	
	section#object-details a[href]:after {
		content:"" !important;
	}
	
	div#content * {
		float:none !important;
		/* display:block; */
	}
	
	section#object-extras {
		page-break-before: always !important;
		margin-top:1em;
		font-size:10pt;
	}
	
	section#object-related {
		display:none;
	}
	
	section#object-section-related-objects {
		display:none;
	}
	
	section#object-section-provenance a[href] {
		text-decoration:none;
	}
	
	section#object-section-provenance a[href]:after {
		content:"" !important;
	}
	
	section#object-section-provenance div[data-provenance-dates] {
		font-size:10pt !important;
	}
	
	section#object-section-related-media {
		display:none;
	}
	
	section#object-section-education-resources table {
		border:none;
	}
	
	section#object-section-education-resources table thead {
		display:none;
	}
	
	section#object-section-education-resources table tbody td {
		padding:0;
	}
	
	section#object-section-education-resources table tbody td:not(:first-child) {
		display:none;
	}
	
	section#object-section-education-resources a[href]:after {
		font-size:9pt !important;
	}
	
	section#object-section-essays div#essay-link,
	section#object-section-essays iframe {
		display:none;
	}
	
	section#object-section-essays div#essay-link-print {
		display:block;
	}
	
	p[data-cc-footer] a[href]:after {
		content:"" !important;
	}
	
	p[data-iiif-footer], div[data-debug-footer] {
		display:none;
	}
	
	footer {
		font-size:10pt;
	}
}

div.section-content textsizer-wrap show-for-print[data-slug='object-section-essays-content'] {
	position:relative;
}

div#essay-link {
	float:right;
	right:0;
	top:0;
}

div#essay-link a,
div#essay-link a:hover,
div#essay-link a:active,
div#essay-link a:visited {
	text-decoration:none;
}

/* multiple entry styling */

p.multiple.makers {
	margin-bottom:0px;
}

p.multiple.places {
	margin-bottom:6px;
}

p.multiple.marks {
	margin-bottom:8px;
}

p.multiple.titles {
	margin-bottom:6px;
}

p.multiple.attributions {
	margin-bottom:0px;
}